<?PHP
declare(strict_types = 1);

/**
 * Exception thrown in case the main entity of a page (e.g. an object, an institution etc.)
 * are not set public.
 */
final class MDWrongCsrfTokenException extends MDgenericInvalidInputsException {
    /**
     * Error message.
     *
     * @return string
     */
    public function errorMessage() {
        //error message
        return 'Input URL is invalid';

    }
}
