<?PHP
/**
 * This exception is specific to the importer. It is to be returned if an object
 * is to be imported while another of the same inventory number exists already -
 * and where the import is set to only import new objects.
 *
 * @file
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * This exception is specific to the importer. It is to be returned if an object
 * is to be imported while another of the same inventory number exists already -
 * and where the import is set to only import new objects.
 */
final class MDImporterDuplicateInvno extends MDgenericInvalidInputsException {
    /**
     * Error message.
     *
     * @return string
     */
    public function errorMessage() {
        //error message
        return 'This object already exists';

    }
}
